@charset "utf-8";
/*=========================Reset_start==========================*/
body,h1,h2,h3,h4,h5,h6,div,p,dl,dt,dd,ol,ul,li,form,table,th,td,a,img,span,strong,var,em,input,textarea,select,option{margin: 0; padding: 0;}
html,body{font-family:"微软雅黑","Times New Roman", Times, serif; font-size: 14px; text-align: left;}
ul,ol{list-style: none;}
img{border: 0;}
input,select,textarea{outline:0;}
textarea{resize:none;}
table{border-collapse: collapse; border-spacing: 0;}
th,strong,var,em{font-weight: normal; font-style: normal;}
a{color:#333;text-decoration: none;}
a:link,a:visited,a:active{text-decoration:none; border: 0px;} 
a:hover{
  text-decoration:underline ;
}
/*==========================Reset_End===========================*/
body{width: 100%;
  min-width: 1010px;
  height:auto;
  background: url(../img/bg.jpg) no-repeat center 0;
  /*  background-color:rgba(255, 255, 255, 0);	*/
}
figure {
    display: none;
    margin-block-start: 0em;
    margin-block-end: 0em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}
.banner_m,.detail_intro{display:none;}
[data-component] .mainTitle .fontTitle{display:none;}
[data-component] .introTitle{display:none;}
.editVote, .editSurvey, .editForm{margin-top:720px;width:1010px;}
.editSurvey .mainTitle, .editForm .mainTitle {border:0;}
/*选项*/
.topArea{width:910px;margin:0 50px;}
.topArea li input[type=checkbox]{
  display:none;
}
.topArea li .divIcon{
  width: 40px;
  height: 40px;
  border: 3px solid #063b9b;
  display: block;
  position: relative;
  float: left;
}
.topArea li>div:not(.divIcon) {
  margin-bottom: 40px;
  float:none;
  clear:both;
}
.divIcon{display:none;}

.divOption label{
  float:left;
  padding-left: 23px;
  font-family: impact;
  font-size: 55px;
  line-height: 45px;
  color: #063b9b;
  display: block;
  cursor: pointer;
}
.introduction {
  clear: both;
  height: 143px;
  padding-top: 15px;
  margin-left: 70px;
}
.introduction img{
  display: block;
  float: left;
  width: 275px;
  height: 143px;
  margin-right: 20px;
}
p.intro{
  width: 535px;
  float: left;
  font-family: arial;
  font-size: 24px;
  line-height: 30px;
  color: #4e4e4e;
  padding: 5px 10px 10px 0px;
}
.alignCenter{
  width: 209px;
  height: 120px;
  margin: 0 auto;
  margin-top: 108px;
  margin-bottom: 180px;
  background: url(../img/sub.png) no-repeat;
  cursor: pointer;
}
.alignCenter .submitBtn{text-indent:-9999px;  background: url(../img/sub.png) no-repeat;}
figure.pcimg{display:table;width:1010px;margin:500px auto 0 auto;}
figure.moimg{display:none;}
@media only screen and (max-width:768px ) {
  body{
    background:none;
    min-width:100%;
    width:100%;
    overflow-x:hidden;
    padding:0;
    margin: 0px;
  }
  .banner_m,.detail_intro{display:block;width:100%;}
  .detail_intro {
    width: 95%!important;
    font-family: "times new roman";
    font-size: 1.2rem;
    line-height: 120%;
    color: #bf1f20;
    margin: 0 auto 1rem auto;
  }
  .editVote, .editSurvey, .editForm{margin-top:0rem;width:100%;}
  .topArea{margin:0 10px;}
  .topArea li .divIcon{
    width: 2rem;
    height:2rem;
  }
  .divOption label{ padding-left: 0;font-size:2rem;line-height:100%;}
  .introduction {
  clear: both;
  height: 5.72rem;
  padding-top: 1rem;
  margin-left: 0.2rem;
}
.introduction span{
    display: block;
    float: none;
    width: 6.04rem;
    height: 1.53rem;
    background: url(../img/img_bg.jpg) no-repeat;
    background-size: 6.04rem 1.53rem;
}
.introduction img{
  width: 11rem;
  height: 5.72rem;
  margin-right: 1rem;
 
}
p.intro{
  width: 13.2rem;
  float: left;
  font-family: arial;
  font-size: 1rem;
  line-height: 120%;
  color: #4e4e4e;
  padding: 0px 5px 5px 0px;
}
.alignCenter{
  width: 209px;
  height: 120px;
  margin: 0 auto;
  margin-top: 108px;
  margin-bottom: 180px;
  background: url(../img/sub.png) no-repeat;
  cursor: pointer;
}
  figure.pcimg{display:none;}
figure.moimg{display:table; width:100%;}
  figure.moimg img{width:100%;}
}